:root{
    --fontPrimary: "Nunito Sans", sans-serif;
    --fontSecondary: "Plus Jakarta Sans", sans-serif;
    --fontAccent: "PT Sans Caption", sans-serif;
    --inter: "Inter", sans-serif;
    --font-size: 16px;
    --primary: #F15924;
    --colorSecondary: #242424;
    --colorAccent: #CFCFCF;
    --colorBarkBlue: #231E41;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('/wp-content/themes/budgetbytes/fonts/nunito-sans-v19-latin-regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('/wp-content/themes/budgetbytes/fonts/nunito-sans-v19-latin-500.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('/wp-content/themes/budgetbytes/fonts/nunito-sans-v19-latin-600.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

html{
    -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body{
    overflow-x: hidden;
}
body, h1, h2, h3, h4, h5, h6, p, a, li{
    font-family: var(--fontPrimary);
    font-weight: normal;
    font-style: normal;
    font-size: var(--font-size);
}
a, a:hover{
    text-decoration: none;
}
.button,
a.button{
    width: 238px;
    height: 55px;
    font-size: 22px;
    line-height: 26px;
    font-family: var(--fontPrimary);
    border-radius: 51px;
}
.container{
    padding: 0 15px;
}
/*Header Top*/
.social-right > .social-icons::before,
.social-right > .social-icons::after{
    position: absolute;
    content: '';
    width: 1px;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #fff;
}
.social-right .social-icons::after{
    left: inherit;
    right: 0;
}
/*Menu*/
/*#collapseMenu li > ul > li > a{
    white-space: nowrap;
}*/
#collapseMenu > ul.navList{
    transition: left 0.3s ease-in-out;
}

#collapseMenu::before{
    display: none;
}
#collapseMenu.navbarOpen::before{
    display: block;
}
#toggleClose{
    display: none;
}
ul > li.has-children > ul > li{
    margin-bottom: 11px !important;
}
ul > li.has-children > ul > li > a{
    font-weight: 600;
    font-size: 19px;
    display: block;
    position: relative;
}
ul > li.has-children > ul > li > a > span{
    font-size: 16px;
}

ul > li.has-children > ul > li:last-child{
    border-bottom: none;
}
#collapseMenu ul.navList > li > a{
/*    border-bottom: 2px solid transparent;*/
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
    line-height: 4.2;
}
#collapseMenu ul.navList > li.current-menu-parent > a,
#collapseMenu ul.navList > li > a:hover,
#collapseMenu ul.navList > li.current_page_item > a{
/*    border-bottom-color: #F15924;*/
    color: #F15924;
    
}
#collapseMenu ul.navList li.current_page_item > a {
    color: #F15924;
}
#collapseMenu > ul.navList > li.has-children > ul{
    display: none;
}
@media(min-width: 1025px){
    #collapseMenu > ul.navList > li.has-children:hover > ul{
        display: block;
    }
}
@media(max-width: 1024px){
     #collapseMenu > ul.navList > li.has-children.submenu-visible > ul{
        display: block;
    }
    #collapseMenu > ul.navList > li.has-children > ul{
        border-radius: 0;
        position: relative;
        transform: none;
        left: inherit;
        right: inherit;
        border: none;
        padding: 0 20px;
        width: 100%;
        top: inherit;
        min-width: 100px;
        translate: none;   
    }
	#collapseMenu > ul.navList .hidden {
    display: block !important;
}
	span.lg\:hidden.block.absolute.submenu-toggle.right-\[15px\].top-\[10px\] {
    z-index: -1;
}
	
	#collapseMenu > ul.navList svg.lg\:relative.lg\:inline-block.group-hover\:fill-primary.hidden {
    display: none !important;
}
    #collapseMenu > ul.navList > li.has-children > ul::before{
        display: none;
    }
    #collapseMenu > ul.navList > li.has-children > ul > li{
        padding: 0;
    }
    #collapseMenu > ul.navList > li.has-children > ul > li > a{
        padding: 0 20px;
        font-size: 15px;
    }
    #collapseMenu > ul.navList > li.has-children > ul > li > a > span{
        font-size: 14px;
        line-height: 1.5;
    }
    #collapseMenu ul.navList > li > a{
        line-height: 1.5 !important;
    }
}
#collapseMenu > ul.navList > li.has-children > ul::before{
    content: "";
    position: absolute;
    right: 50%;
    left: 50%;
    transform: translateX(-50%);
    border-left: 15px solid transparent;
    border-top: 15px solid transparent;
    border-bottom: 15px solid #E4E4E4;
    z-index: 9;
    top: -30px;
    border-right: 15px solid transparent;
}
/* Front Page */

@media screen and (max-width: 1280px){
	.web-hosting-grid .plan.flex.flex-col.border-r {
        width: 100% !important;
    }
}

/*Pricing Section*/

.tab-btn.active {
   color: #2563EB; /* Blue color for active tab button */
   border-bottom: 8px solid #F15924; /* Blue border for active tab button */
}

.tab-content.active {
   display: block; /* Show the active tab content */
}

.nav-tab-container > button + button{
    margin-left: 5px !important;
}
.nav-tab-container > button span + span{
    padding: 0 5px;
}
@media(max-width: 767px){
    .nav-tab-container > button + button{
        margin-left: 0 !important;
    }
    .nav-tab-container > button{
        margin-bottom: 10px;
    }
}

/*user-control-panel*/
.user-control-panel{
    background-image: url(../images/control-panel-BG.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.control-center-box{
    position: relative;
}
.control-center-box::before,
.control-center-box::after{
    content: '';
    position: absolute;
    background-image: url(../images/line.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 226px;
    height: 34px;
    background-position: center;
    bottom: 110px;
    left: 30px;
    display: block !important;
    opacity: 1 !important;
    visibility: visible !important;
}

.control-center-box::before{
    top: 80px;
    right: 30px;
    left: inherit;
    bottom: inherit;
}


/*.control-center-box::before{
    bottom: 110px;
    left: 30px;
    display: block !important;
}*/


.pricing-section ul > li{
    list-style: none;
    position: relative;
    padding-left: 40px;
    font-size: 14px;
    line-height: 18px;
    font-family: var(--fontPrimary);
    font-weight: 600;
}
.pricing-section ul > li + li{
    margin-top: 16px;
}
.pricing-section ul > li:before{
    position: absolute;
    content: '';
    width: 24px;
    height: 24px;
    top: 0;
    left: 0;
    background-image: url(../images/check-white.svg);
    background-repeat: no-repeat;
    background-size: 100%;
}
/* Web hosting page */

/* Hosting Table */
table tbody > tr > td{
    border-top: none !important;
    border-bottom: none !important;
}

table tbody > tr:nth-child(2) > td{
    /* border-top: 1px solid #DEDEDE !important; */
    border-radius: 10px;
}
.btn-cart::before{
    content: '';
    position: absolute;
    top: 12px;
    left: 20px;
    width: 16px;
    height: 16px;
    background-image: url(../images/shopping-cart.png);
    background-repeat: no-repeat;
    background-size: 100%;
}
table tbody > tr > td{
    font-size: 18px;
    font-weight: 400;
    color: #231E41;
    
}
table tbody > tr > td > span{
    display: block;
    border-bottom: 1px solid #D8D8D8;
    padding: 0;
}
table tbody > tr > td:first-child,
table tfoot > tr > td:first-child{
    text-align: left;
    padding: 0 44px;
}
table tbody > tr > td{
    padding: 0 18px;
}
table tbody > tr:last-child > td > span{
    border: none;
}
table tbody > tr:first-child > td{
    border-bottom: 1px solid #dedede !important;
    padding: 0 !important;
    font-size: 2px;
}
/*domein-prijslijst-page*/
.domein-prijslijst-page table tbody > tr:last-child > td{
    border-bottom: 1px solid #dedede !important;
}

span.py-3.block.free-reg {
    margin: 0;
}

@media(max-width: 1100px){
    table tbody > tr > td{
        font-size: 14px;
        white-space: nowrap;
    }
    table tbody > tr > td:first-child, table tfoot > tr > td:first-child{
        padding: 0 15px;
    }
    table thead > tr > th{
        padding: 10px;
        font-size: 14px;
    }
    table tfoot button{
        font-size: 14px !important;
        white-space: nowrap;
    }
}

/*virtual-server-vps-page*/
.virtual-server-vps-page .pricing-section ul > li:before{
    width: 12px;
    height: 12px;
    top: 2px;
}
.virtual-server-vps-page .pricing-section ul > li{
    padding-left: 25px;
}


/*Contact Us Page*/
select option:hover{
    background-color: #F15924 !important;
    color: #fff;
}
.contact-page input[type='submit']{
    background-image: url(../images/angel-right-white.png);
    background-position: 86% 50%;
    background-repeat: no-repeat;
}
.contact-form > div.flex{
    margin: 2rem 0 0;
}

@media(max-width: 640px){
    .contact-form > div.flex{
        margin: 0 0 1.5rem;
    }
}

/*Search Domain Result Page*/
.table-domain-result tbody > tr:first-child > td,
.table-domain-result tbody > tr > td {
    border-bottom: 1px solid #dedede !important;
    padding: 20px 36px !important;
    font-size: initial !important;
    
}
table.table-domain-result .dt-layout-row:first-child,
.dt-container .dt-layout-row:first-child{
    display: none !important;
}
.dt-container .dt-layout-row:last-child{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 36px;
}
.dt-container .dt-layout-row:last-child .dt-info{
    color: #B5B7C0;
    font-size: 14px;
}
.dt-paging nav > button{
    width: 24px;
    height: 24px;
    border: 1px solid #eeeeee;
    background-color: #F5F5F5;
    color: #404B52;
    font-size: 12px;
    border-radius: 4px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.dt-paging nav > button + button{
    margin-left: 6px;
}
.dt-paging nav > button.current,
.dt-paging nav > button:hover{
    background-color: #F15924;
    color: #fff;
}
@media(max-width:640px){
    .dt-container .dt-layout-row:last-child{
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
}


@media(max-width: 640px){
    .contact-form > div.flex{
        margin: 0 0 1.5rem;
    }
}

/*Configure VPS Page*/
.checkbox-container {
    display: block;
    position: relative;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.checkbox-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #fff;
    padding: 10px;
}
  
.checkbox-container:hover input ~ .checkmark {
    background-color: rgba(236, 236, 236, 0.2);
}
.checkbox-container input:checked ~ .checkmark {
    background-color: rgba(150,150,150, 0.25);
}
.checkbox-container + .checkbox-container{
    margin-left: 20px;
}
.cart-summary__body ul li{
    position: relative;
    padding-left: 30px;
    font-size: 14px;
}
.cart-summary__body ul li + li{
    margin-top: 8px;
}
.cart-summary__body ul li::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../images/ic-actions-check.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 20px;
    height: 20px;
}
.select-operating-system .checkbox-container + .checkbox-container{
    margin-left: 0;
}
.select-operating-system .checkbox-container{
    margin-bottom: 26px;
}

@media(max-width: 767px){
    .checkbox-container + .checkbox-container{
        margin-left: 0;
    }
    .checkbox-container{
        margin-bottom: 8px;
    }
    .select-operating-system .checkbox-container{
        margin-bottom: 20px;
    }
}

@media(max-width:640px){
    .dt-container .dt-layout-row:last-child{
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
}


@media(max-width: 640px){
    .contact-form > div.flex{
        margin: 0 0 1.5rem;
    }
}

/*Order form 1*/
.radio-container .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #D9D9D9;
    border-radius: 50%;
}
.radio-container .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }
.radio-container  input:checked ~ .checkmark:after {
    display: block;
}
.radio-container .checkmark:after {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: #F15924;
}
.order-page table tbody > tr > td > span {
    display: inline-block;
    border-bottom: none;
}
.order-page table tbody > tr > td .radio-container .checkmark,
.options-block .radio-container .checkmark {
    height: 100%;
    width: 100%;
    background-color: #fff;
    border: 1px solid #C4C4C4;
}
.options-block .radio-container .checkmark {
    height: 30px;
    width: 30px;
    top: 50%;
    transform: translateY(-50%);
    left: 14px;
    background-color: transparent;
    border: 1px solid #C4C4C4;
}
.options-block .radio-container input:checked ~ .checkmark:after,
.options-block .radio-container input:checked ~ .checkmark{
    background-color: transparent;
    border: none;
}
.order-page table tbody > tr > td .radio-container .checkmark:after,
.options-block .radio-container .checkmark:after {
    background-image: url(../images/check-mark.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    background-color: transparent;
}
.order-page table tbody > tr > td .checkbox-container input:checked ~ .checkmark,
.options-block .checkbox-container input:checked ~ .checkmark{
    border: none;
}

.options-block .checkbox-container + .checkbox-container{
    margin-left: 0;
}
.options-block .checkbox-container{
    margin-bottom: 16px;
}
.options-block .checkbox-container:nth-child(n + 1){
    margin-left: 26px;
}
@media(max-width: 640px){
    .options-block .checkbox-container:nth-child(n + 1){
        margin-left: 0;
    }
}
.billing-panel .checkbox-container + .checkbox-container{
    margin: 0;
}
.payment-fileds .radio-container .checkmark:after {
    background-image: url(../images/check-mark.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    background-color: transparent;
}
.payment-fileds .checkbox-container input:checked ~ .checkmark{
    border: none;
}
.customer-details-page button.order-overview{
    background-image: none;
}
/*order-overview-page*/
.order-overview-page tbody > tr:first-child > td, 
.order-overview-page tbody > tr > td{
    padding: 0 !important;
}
.order-overview-page table tbody > tr:first-child > td,
.order-overview-page table tbody > tr > td:first-child{
    font-size: initial;
    padding: 0 !important;
}
.order-overview-page table tbody > tr > td > span{
    border: none;
}

/*Footer*/
.footer{
    background-image: url(../images/footerbg.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.footer-menu a{
    font-weight: 600;
    line-height: 36px;
    color: #CFCFCF;
}
.footer-menu a:hover{
    text-decoration: underline;
}
/*newsletter*/
.newsletter{
    margin: auto;
}
/*.newsletter{
   width: 100%;
   margin: 0;
   max-width: calc(100% - 30px) !important;
}
.newsletter > *{
    text-align: center;
    width: 100%;
    align-items: center;
}
.newsletter > div > div{
    width: 100% !important;
}*/
@media(min-width: 768px){
    .newsletter{
       max-width: calc(100% - 40px) !important;
    }
    .newsletter > *{
        text-align: left;
        align-items: self-start;
    }
    .newsletter > div > div{
        width: auto;
    }
}
@media(min-width: 1280px){
    .newsletter{
        max-width: 1205px !important;
    }
}
@media(min-width: 1700px){
    .newsletter{
        max-width: 1536px !important;
    }
}
/*footer-plan-cards*/
.footer-plan-cards .plan-card-container h3::before,
.plan-card-container h3::before{
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    width: 29px;
    height: 29px;
    background-image: url(../images/check-mark-circle-white.svg);
    background-repeat: no-repeat;
    background-size: 100%;
}
@media(min-width: 768px){
    .container{
        max-width: 100% !important;
        padding: 0 20px;
    }
}
@media (min-width: 1280px) {
    .container {
        max-width: 1205px !important;
        padding: 0;
    }
}
@media (min-width: 1700px) {
    .container {
        max-width: 1536px !important;
    }
}
@media(max-width: 1023px){
    #collapseMenu{
        display: block !important;
    }
	
    #collapseMenu.navbarClose > ul.navList,
    #collapseMenu > ul.navList{
        transition: left 0.3s ease-in-out;
        transform: translateX(-355px);
        left: -355px;
    }
	
    #collapseMenu.navbarOpen > ul.navList{
        transform: translateX(0);
        transition: left 0.3s ease-in-out;
        left: 0;        
    }
    #collapseMenu.navbarOpen #toggleClose{
        display: block;
    }
    #collapseMenu.navbarClose #toggleClose{
        display: none;
    }
    li.submenu-visible > ul{
        max-height: 100%;
        border-top: 2px solid var(--primary);
        margin-top: 10px;
    }
    li.has-children .submenu-toggle svg{
        transition: all 0.2s ease-in-out;
    }
    li.submenu-visible .submenu-toggle > svg{
        transform: rotate(180deg);
        transition: all 0.2s ease-in-out;
    }
    #collapseMenu ul > li > a{
        padding: 0 2rem;
    }
    #collapseMenu ul > li.has-children > ul > li > a{
        padding: 0 50px;
    }
    #collapseMenu ul > li.submenu-visible > a{
        color: var(--primary);
    }
    #collapseMenu ul.navList > li.current-menu-parent > a, #collapseMenu ul.navList > li > a:hover, #collapseMenu ul.navList > li.current_page_item > a{
        border-bottom: none;
    }
}

.footer-plan-cards,
.page-template-colocatie .newsletter,
.footer-plan-three-cards,
.page-template-domein-prijslijst .footer-plan-cards,
.page-template-domein-prijslijst .newsletter,
.page-template-resellerhosting .newsletter,
.page-template-resellerhosting .footer-plan-cards{
    display: none;
}
.page-template-colocatie .footer-plan-cards{
    display: block;
}
.page-template-colocatie .footer-plan-three-cards{
    display: none;
}
.page-template-domein-prijslijst .footer-plan-three-cards,
.page-template-resellerhosting .footer-plan-three-cards{
    display: block;
}
@media(min-width: 1700px){
    .page-template-colocatie .footer-plan-cards .container > div{
        justify-content: center !important;
    }
    .page-template-colocatie .footer-plan-cards .plan-card-container{
        width: 27%;
    }
}
@media(max-width: 1280px){
    .page-template-domein-prijslijst .footer-body,
    .page-template-resellerhosting .footer-body{
        padding-top: 40px;
    }
    .page-template-colocatie .footer-plan-three-cards,
    .page-template-resellerhosting .footer-plan-three-cards{
        top: inherit !important;
        margin-bottom: 40px !important;
    }
   .page-template-domein-prijslijst .domein-prijslijst-page,
   .page-template-resellerhosting .webhosting-page{
        margin-bottom: 40px !important;
    }
}
@media(max-width: 767px){
    .page-template-colocatie footer .footer-body{
        padding-top: 140px !important;
    }
}
@media(max-width: 640px){
    .page-template-colocatie footer .footer-body{
        padding-top: 40px !important;
    }
    .page-template-colocatie .footer-plan-cards .plan-card-container img{
        width: 100%;
    }
}
/*FAQ*/
.faq-accordian-parent > div.elementor-widget-container{
    padding: 0 !important;
}
.faq-accordian > div > div.e-con-inner{
        padding: 0;
    margin: 0;
    max-width: 100%;
}
.faq-accordian-parent details{
    background-color: #F3F5F6;
    border-radius: 5px;
}
.faq-accordian-parent details + details{
    margin: 1px 0;
}
.faq-accordian-parent details > summary{
    border-radius: 5px;
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.25);
    padding: 40px 38px !important;
}
@media(max-width: 767px){
    .faq-accordian-parent details > summary{
        padding: 40px 20px !important;
    }    
}
.faq-accordian-parent details[open] > summary{
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.25);
    margin-bottom: 10px;
}
.faq-accordian-child details > summary,
.faq-accordian-child details[open] > summary{
    border-radius: 0;
    box-shadow: none;
}
.faq-accordian-child details > summary{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.faq-accordian-parent details[open] > div > div,
.faq-accordian-parent details[open] > div > div > div.e-con-inner{
    padding: 0;
    margin: 0;
    max-width: 100%;
}
.faq-accordian-parent details[open] > div{
    background-color: transparent !important;
}
.faq-accordian-child{
    padding: 42px 38px;
}
@media(max-width: 767px){
    .faq-accordian-child{
        padding: 30px 20px;
    }
}
.faq-accordian-child details{
    background-color: transparent;
}
.faq-accordian-child details > summary{
    padding: 0 !important;
    background-color: transparent !important;
}
.faq-accordian-child details + details{
    margin: 32px 0;
}
.faq-accordian-child details p{
    font-size: 16px;
}
.faq-accordian-child details svg{
    fill: #F15924 !important;
}
/*Login / register Page*/
.ur-frontend-form{
        margin-bottom: 0 !important;
    border: none !important;
    padding: 0 !important;
    box-sizing: border-box;
}
.ur-frontend-form .ur-form-row .ur-form-grid input[type="text"], 
.ur-frontend-form .ur-form-row .ur-form-grid input[type="email"],
.ur-frontend-form .ur-form-row .ur-form-grid input[type="password"]{
    font-size: 15px !important;
    line-height: 1.25rem !important;
    border-radius: 0.75rem !important;
    margin-bottom: 1.25rem !important;
    outline: 2px solid transparent;
    outline-offset: 2px;
    border: 2px solid #EAEAEA !important;
    padding: 22px 26px !important;
}
.ur-frontend-form .ur-form-row .ur-form-grid input[type="text"]:focus, 
.ur-frontend-form .ur-form-row .ur-form-grid input[type="email"]:focus,
.ur-frontend-form .ur-form-row .ur-form-grid input[type="password"]:focus{
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
    --tw-shadow-color: rgb(174 174 174 / 0.2);
    --tw-shadow: var(--tw-shadow-colored);
}
.ur-frontend-form .ur-form-row .ur-form-grid .ur-field-item,
.ur-form-row{
    margin: 0 !important;
}
.ur-checkbox-list,
.user-registration-form__label{
    display: flex !important;
    align-items: center;
    justify-content: start;
    gap: 0 8px;
    margin: 0;
}
.ur-checkbox-list > *,
.user-registration-form__label > *{
    margin: 0 !important;
}
form.register .ur-button-container {
    padding: 0 !important;
    margin: 0 !important;
}
form.register .button{
    min-height: 66px;
    margin-top: 28px;
}
form.login .ur-form-grid{
    display: flex;
    flex-direction: column;
}
.ur-frontend-form form.login .ur-form-grid input[type="email"],
.ur-frontend-form form.login .ur-form-grid input[type="text"]{
    margin-bottom: 38px !important;
}
form.login .ur-form-grid > p.lost_password{
    order: 3;
    margin-top: 50px;
}
form.login .ur-form-grid > div{
    order: 4;
}
form.login .ur-form-grid > div > input[type="submit"]{
    margin-top: 52px;
    min-height: 78px;
}
form.login .ur-form-grid > div > input[type="submit"],
form.register .button{
    width: 100%;
    
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    font-family: var(--fontPrimary);
    background-color: #F15924;
    
}
.user-registration-error,
.ur-frontend-form #ur-submit-message-node{
    display: flex !important;
    align-items: center;
}
@media(max-width: 767px){
    form.login .ur-form-grid > p.lost_password {
        margin-top: 10px;
    }
    form.login .ur-form-grid > div > input[type="submit"] {
        margin-top: 30px;
        min-height: 58px;
        font-size: 18px !important;
    }
    form.register .button {
        min-height: 58px;
        margin-top: 18px;
        font-size: 18px !important;
    }
}

.contact-form form{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
}
.contact-form form > div.flex{
    margin: 2rem 0 0;
}
.contact-form select[name="select-phoneCode"],
.contact-form select[name="select-Klantnummer"]{
   top: 1px;
    z-index: 10;
    left: 1px;
    background-color: #F2F2F2; 
}
.contact-form input[type="submit"]{
    font-size: 1.25rem;
    line-height: 1.75rem;
    font-weight: 700;
    width: 230px;
    height: 51px;
}
.contact-form form > div.flex{
    position: relative;
}
.contact-form span.wpcf7-spinner{
    position: absolute;
    left: 0;
}
.contact-page-newsletter{
    position: absolute !important;
    left: 0 !important;
    right: 0 !important;
    margin: 0 auto;
    margin-top: -180px !important;
}
@media(max-width: 767px){
    .contact-page-newsletter{
        position: relative !important;
        margin-top: 40px !important;
        margin-bottom: 40px !important;
    }
}

/*Login / register Page*/
.ur-frontend-form{
        margin-bottom: 0 !important;
    border: none !important;
    padding: 0 !important;
    box-sizing: border-box;
}
.ur-frontend-form .ur-form-row .ur-form-grid input[type="text"], 
.ur-frontend-form .ur-form-row .ur-form-grid input[type="email"],
.ur-frontend-form .ur-form-row .ur-form-grid input[type="password"]{
    font-size: 15px !important;
    line-height: 1.25rem !important;
    border-radius: 0.75rem !important;
    margin-bottom: 1.25rem !important;
    outline: 2px solid transparent;
    outline-offset: 2px;
    border: 2px solid #EAEAEA !important;
    padding: 22px 26px !important;
}
.ur-frontend-form .ur-form-row .ur-form-grid input[type="text"]:focus, 
.ur-frontend-form .ur-form-row .ur-form-grid input[type="email"]:focus,
.ur-frontend-form .ur-form-row .ur-form-grid input[type="password"]:focus{
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
    --tw-shadow-color: rgb(174 174 174 / 0.2);
    --tw-shadow: var(--tw-shadow-colored);
}
.ur-frontend-form .ur-form-row .ur-form-grid .ur-field-item,
.ur-form-row{
    margin: 0 !important;
}
.ur-checkbox-list,
.user-registration-form__label{
    display: flex !important;
    align-items: center;
    justify-content: start;
    gap: 0 8px;
    margin: 0;
}
.ur-checkbox-list > *,
.user-registration-form__label > *{
    margin: 0 !important;
}
form.register .ur-button-container {
    padding: 0 !important;
    margin: 0 !important;
}
form.register .button{
    min-height: 66px;
    margin-top: 28px;
}
form.login .ur-form-grid{
    display: flex;
    flex-direction: column;
}
.ur-frontend-form form.login .ur-form-grid input[type="email"],
.ur-frontend-form form.login .ur-form-grid input[type="text"]{
    margin-bottom: 38px !important;
}
form.login .ur-form-grid > p.lost_password{
    order: 3;
    margin-top: 20px;
}
form.login .ur-form-grid > div{
    order: 4;
}
form.login .ur-form-grid > div > input[type="submit"]{
    margin-top: 52px;
    min-height: 78px;
}
form.login .ur-form-grid > div > input[type="submit"],
form.register .button{
    width: 100%;
    
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    font-family: var(--fontPrimary);
    background-color: #F15924;
    
}
form.login .ur-form-grid > div > input[type="submit"]:hover,
form.register .button:hover{
    background-color: #242424;
}
.user-registration-error,
.ur-frontend-form #ur-submit-message-node{
    display: flex !important;
    align-items: center;
}
.user-registration-form.user-registration-form-login.login,
.user-registration-ResetPassword.ur_lost_reset_password{
    max-width: 500px;
    margin: auto;
}
@media(max-width: 767px){
    form.login .ur-form-grid > p.lost_password {
        margin-top: 10px;
    }
    form.login .ur-form-grid > div > input[type="submit"] {
        margin-top: 30px;
        min-height: 58px;
        font-size: 18px !important;
    }
    form.register .button {
        min-height: 58px;
        margin-top: 18px;
        font-size: 18px !important;
    }
}

#collapseMenu li.login-panel > ul {
    display: none;
}
#collapseMenu li.login-panel:hover > ul {
    display: block;
}
#collapseMenu li.login-panel > ul::before {
    content: "";
    position: absolute;
    right: 25px;
    left: inherit;
    transform: inherit;
    border-left: 15px solid transparent;
    border-top: 15px solid transparent;
    border-bottom: 15px solid #E4E4E4;
    z-index: 9;
    top: -30px;
    border-right: 15px solid transparent;
}
#collapseMenu li.login-panel a > span > img.profile-preview{
    width: 20px;
    height: 20px;
    border-radius: 50%;
}
.default-page > #user-registration{
    max-width: 1205px;
    margin: 0 auto;
}
@media(max-width: 1024px){
    #collapseMenu li.login-panel:hover > ul{
        display: none;
    }
    #collapseMenu li.login-panel.open > ul{
        display: block;
    }
    #collapseMenu .accout-drodown li > a{
        padding: 5px 15px;
    }
    #collapseMenu .accout-drodown li.login-panel li > a{
        padding: 0;
    }
}
/*Elementor*/

@media(min-width: 768px){
    .web-hosting-tab .e-n-tabs-heading{
        justify-content: space-between !important;
    }
    .web-hosting-tab button.e-n-tab-title{
        
        min-height: 278px;
        width: 23%;
        max-width: 23%;
    }
}
@media(min-width: 992px){
    .web-hosting-tab button.e-n-tab-title{
        width: 24%;
        max-width: 24%;
    }
}
@media(max-width: 1024px){
    .web-hosting-tab button.e-n-tab-title .e-n-tab-icon{
        width: 56px !important;
        height: 56px !important;
    }
}
@media(max-width: 767px){
    .web-hosting-tab button.e-n-tab-title{
        min-height: 208px;
    }
}
.home-domain-search #domain-check-form input#domain_name{
        border-color: #fff;
}
@media(max-width: 1280px){
    .one-click-deploy{
        padding: 0 15px;
    }
}
@media(max-width: 1024px){
    .one-click-deploy{
        flex-direction: column !important;
    }
}
@media(max-width: 767px){
    .home-domain-search #domain-check-form input#domain_name,
    input#domain_name{
        min-width: 100% !important;
    }
    .newsletter{
        margin: 40px auto !important;
    }
    .newsletter section img{
        width: auto;
    }
    footer .footer-body{
        padding-top: 40px !important;
    }
}

.purchase-btn{
    background: linear-gradient(90deg, #FF7A18, #FFCE00);
}
/*New Table using grid*/

.plan p > span{
    border-bottom: 1px solid #D8D8D8;
}
.web-hosting-grid .plan > div{
    border: 1px solid #D8D8D8;
    border-left: none;
    border-radius: 8px 8px 0 0;
    
}
.web-hosting-grid .plan:nth-child(1) > div{
    border-left: 1px solid #D8D8D8;
}
.web-hosting-grid{
    grid-template-columns: 386px repeat(4, 1fr) !important;
}
.web-hosting-grid .plan > div{
    margin-top: 4px;
    border-top: 1px solid #D8D8D8;
}

@media only screen and (max-width: 1024px) and (max-height: 1366px) {
    
    	.h-full {
    height: 95.5% !important;
}
}

@media(max-width: 1280px){
    .web-hosting-grid .plan:nth-child(1){
        display: none;
    }
    .web-hosting-grid{
        grid-template-columns: repeat(4, 1fr) !important;
    }
    .web-hosting-grid .plan:nth-child(2) > div,
    .web-hosting-grid .plan:nth-child(4) > div{
        border-left: 1px solid #D8D8D8;
    }
  .plan p > span {
    border-bottom: none;
    padding: 0 !important;
    font-size: 13px;
}
    .plan p{
        border-bottom: 1px solid #D8D8D8;
        padding: 8px 0;

    }
    .plan .grid-footer p {
        border-bottom: none;
    }
}

@media only screen and (max-width: 1200px) and (min-width: 1024px) {
   .navList li.menu-item {
    margin-right: 0 !important;
    padding: 0 6px !important;
}
}

@media(max-width: 1024px){
    .web-hosting-grid{
        grid-template-columns: repeat(2, 1fr)!important;
    } 
    
    .free-reg {
    font-size: 12px;
    margin-bottom: 8px;
    font-weight:500;
}
}

@media(max-width: 600px){
    .web-hosting-grid{
        grid-template-columns: repeat(1, 1fr)!important;
    }
    .web-hosting-grid .plan{
        border: none;
    }
    .web-hosting-grid .plan > div{
        border-left: 1px solid #D8D8D8;
    }
    
}

@media(max-width:1280px){
.xl\:gap-y-0 {
    display: flex !important;
}

	.web-hosting-grid .plan.flex.flex-col.border-r {
		width: 100%;
	}
	
	.web-hosting-grid .plan:nth-child(1) {
    display: block;
}

span.font-bold.xl\:hidden.block {
    display: none;
}

p.flex.justify-between.items-center.xl\:block.text-gray-600.text-center {
    text-align: center;
    justify-content: center;
}
	
	.p-4.flex.flex-col.h-full {
    height: auto;
}
.grid-footer.h-full.flex.items-center {
    height: 125px;
}
.p-4.flex.flex-col {
    padding: 25px;
}
}

@media(max-width: 1148px){
.grid-footer.h-full.flex.items-center {
    height: 125px !important;
}
	
}

@media(max-width: 1055px){

	.p-4.flex.flex-col {
    padding: 15px;
}
}


@media(max-width: 1024px){
	.grid-footer.h-full.flex.items-center {
    height: 121px !important;
}
	.p-4.flex.flex-col {
    padding: 15px;
}
}

@media(max-width:1282px){
.plan p {
    padding: 8px 0;
    font-size: 20px;
    height: 35px;
}
}

@media(max-width:991px){
button.bg-primary.rounded-full.text-lg.font-bold.flex.justify-center.items-center.relative.btn-cart.h-10.px-6.text-white.mx-auto {
    font-size: 11px;
}
	p.text-lg.font-bold.text-lightBlack {
    font-size: 14px;
}
.plan p {
    padding: 8px 0;
    font-size: 11px;
    height: 35px;
}
	.web-hosting-grid .plan:nth-child(1) > div {
    padding: 10px;
}
	.h-full {
    height: 94.9% !important;
}
	
	.grid-footer.h-full.flex.items-center {
    height: 115px !important;
}
	
	.text-size {
	    font-size:15px;
	    padding-bottom:20px !important;
	}

	.p-4.flex.flex-col {
    padding: 10px;
}

   .text-3xl {
    font-size:20px;    
}
}
@media(max-width:883px){
	.plan p > span {
   
    font-size: 13px;
}
}
@media(max-width:767px){
	.web-hosting-grid .plan:nth-child(1) {
    display: none;
}
	.plan p {
    font-size: 16px;
}
	
.xl\:gap-y-0 {
    display: grid !important;
}

.web-hosting-grid .plan.flex.flex-col.border-r {
    width: auto;
}	
	.plan p {
    border-bottom: 1px solid #D8D8D8;
    padding: 8px 0;
    text-align: left !important;
}
	span.font-bold.xl\:hidden.block {
    display: block;
}
	p.flex.justify-between.items-center.xl\:block.text-gray-600.text-center {
    justify-content: space-between;
}
	
	button.bg-primary.rounded-full.text-lg.font-bold.flex.justify-center.items-center.relative.btn-cart.h-10.px-6.text-white.mx-auto {
    font-size: 16px;
}
	
	p.text-lg.font-bold.text-lightBlack {
    font-size: 20px;
}
}


div#languageDropdown {
    width: auto;
	z-index: 99999;
}

div#languageDropdown a {
    color: #000;
    display: flex;
    justify-content: left;
}
p.text-lg.font-bold.text-lightBlack {
    margin-bottom: 10px;
}
